### Method

# Phosh CallsManager get_call

#### Declaration [src]

    PhoshCall*
    phosh_calls_manager_get_call (
      PhoshCallsManager* self,
      const char* handle
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`handle`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PhoshCall`

No description available.

The data is owned by the instance.